<?php
/*
* $Id: nb_brand.php
* $Loc: /templates/override/includes/languages/modules/navbar/
*
* Name: KissitImage
* Version: 4.7.0
* Release Date: 10/19/2024
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under Commercial License
*
* Comments:  Author: [Rainer Schmied @raiwa]
*  Author URI: [www.phoenixcartaddons.com]
*  License: Commercial License Rainer Schmied
*  License URI: https://www.phoenixcartaddons.com/license.php
* 
*  Copyright (c) 2024 Rainer Schmied
*  
* Based on:
* S. Mohammed Alsharaf, http://www.zfsnippets.com/snippets/view/id/44.
* Copyright 2008-2009 FWR Media ( Robert Fisher )
* 
* Author Robert Fisher, FWR Media, http://www.fwrmedia.co.uk
*  Redistribution and use in source and binary forms, with or without
*  modification, are not permitted without specific prior written permission
*  from Rainer Schmied
* 
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
* IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
* FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
* AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
* LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
* OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
*  SOFTWARE.
*  
* 
*/

  const MODULE_NAVBAR_BRAND_TITLE = 'Brand';
  const MODULE_NAVBAR_BRAND_DESCRIPTION = <<<'EOT'
 Show Brand in Navbar.  <div class="alert alert-warning">This can be a simple link or something more complicated such as an image.<br>
<br>
For more details about using an image, see <a target="_blank" rel="noreferrer" href="https://getbootstrap.com/docs/4.6/components/navbar/#brand"><u>navbar/#brand</u></a></div>
EOT;

  define('MODULE_NAVBAR_BRAND_PUBLIC_TEXT', new Image('images/' . MINI_LOGO, ['watermark' => false], htmlspecialchars(STORE_NAME)));
